@font-face {
    font-family: "declarationregular";
    src: url('declaration-regular-webfont.eot');
    src: url('declaration-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('declaration-regular-webfont.woff2') format('woff2'),
         url('declaration-regular-webfont.woff') format('woff'),
         url('declaration-regular-webfont.ttf') format('truetype'),
         url('declaration-regular-webfont.svg#declarationregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* BASE CSS */
* {
	margin: 0px;
	padding: 0px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	background-color: #5E696E;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	font-size: 16px;
}

body {
	font-family: "myriad-pro", Arial, Helvetica, sans-serif;
	font-size: 100%;
}

body.editor {
	background-image: none;
	min-height: 400px;
	color: #FFFFFF;
	text-align: center;
}

body.editor, .cke_panel_block {
	background-color: #5E696E;
	color: #FFFFFF;
}

body.editor .event_beer_lineup > li { 
	position: relative;
	border: 1px solid #FFFFFF;
	margin-bottom: 50px;
	padding-top: 10px;
}

.cke_panel_listItem a:hover, .cke_panel_listItem a:focus, .cke_panel_listItem a:active, .cke_panel_listItem.cke_selected a {
	background-color: #999999 !important;
	color: #FF00FF;
}

table {
	border-collapse:collapse;
	border-spacing: 0px;
	border: 0px;
}

table td {
	vertical-align: top;
}

table th {
	text-align: left;
}

p {
	margin-bottom: 1.2em;
}

ul {
	padding-left: 15px;
}

#content ul, #content ol, .editor ul, .editor ol {
	padding-left: 15px;
	margin-bottom: 1.2em;
}

h1 {
	font-family: "declarationregular";
	font-size: 2em;
	font-weight: normal;
	margin-bottom: .5em;
}

h2 {
	font-family: "declarationregular";
	font-size: 1.5em;
	font-weight: normal;
	margin-bottom: .5em;
}

h3 {
	font-family: "declarationregular";
	font-size: 1.25em;
	font-weight: normal;
	margin-bottom: .5em;
}

hr {
	border: 0px;
	height: 1px;
	color: #FFFFFF;
	background-color: #FFFFFF;
	margin: 18px 0px;
}

img {
	border: none;
	vertical-align: middle;
}

.block img {
	max-width: 100%;
	height: auto;
}

.block_map img {
	max-width: none;
}

img.ui-datepicker-trigger {
	width: 20px;
	height: 20px;
	margin-left: 10px;
	vertical-align: top;
}

a {
	text-decoration: none;
	outline: none;
	cursor: pointer;
	color: #FFFFFF;
}

a:hover {
	color: #26292B;
}

.editor a {
	text-decoration: underline;
}

a.fancy_button, input.fancy_button {
	display: inline-block;
	background-color: #232A31;
	font-family: "declarationregular";
	font-size: 1.4em;
	color: #FFFFFF;
	padding: 1em 2em;
}

blockquote {
	margin: 10px 0px 10px 15px;
}

.cl {
	clear: left;
}

.cr {
	clear: right;
}

.cb {
	clear: both;
}

.cf:before, .cf:after {
	content: "";
	display: table;
}

.cf:after {
	clear: both;
}

.cf {
	zoom: 1;
}

.stretch {
	text-align: justify;
	-ms-text-justify: distribute-all-lines;
	text-justify: distribute-all-lines;
}

.stretch:after {
	content: "";
	display: inline-block;
	width: 100%;
}

.right_photo {
	float: right;
	margin: 5px 0px 10px 15px;
	display: inline;
}

.left_photo {
	float: left;
	margin: 5px 15px 10px 0px;
	display: inline;
}

.declaration {
	font-family: "declarationregular";
}

.embed_container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0px;
	overflow: hidden;
	max-width: 100%;
}

.embed_container iframe, .embed_container object, .embed_container embed {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	min-height: 185px;
}

div.legalese {
	text-align: justify;
}

div.legalese ul {
	margin-bottom: 1.2em;
}

div.legalese li {
	margin-bottom: 10px;
}

form.legalese {
	width: 100%;
	text-align: left;
}

form.legalese input, form.legalese select {
	width: 100%;
}

form.legalese div{
	margin-bottom: 15px;
}


/* FORM CSS */

label, .label {
	white-space: nowrap;
}

input, select, textarea {
	font-family: "myriad-pro", Arial, Helvetica, sans-serif;
	font-size: .875em;
	padding: 2px 5px;
	border: 0px;
   	-webkit-border-radius: 0px;
	letter-spacing: 1px;
	outline: 0px;
}

select {
	padding: 0px 5px;
}

.button, input[type="button"], input[type="submit"], input[type="reset"] {
	border: 0px;
	background-color: #000000;
	color: #FFFFFF;
	font-size: .75em;
	font-weight: bold;
	padding: 2px 4px;
	-webkit-appearance: none;
	cursor: pointer;
}

.alert, .red {
/*	color: #AC162C;*/
	color: #FF0000;
}

/* LAYOUT CSS */

.container {
	width: 100%;
	max-width: 1100px;
	margin: 0px auto;
	padding: 0px;
	position: relative;
}

header {
	background-color: #1F1F1F;
/*	background-image: url('../images/header_bg.gif');
	background-repeat: repeat-x;
	background-position: bottom left;
	padding-bottom: 15px;*/
}

#header_inner {
	padding: 19px 15px 0px 15px;
/*	background-image: url('../images/header_bg.jpg');
	background-position: top left;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;*/
}

#logo {
	float: left;
	width: 50%;
}

#logo a {
	display: block;
}

#logo img {
	width: 100%;
	max-width: 520px;
}

#logo img.mobile {
	display: none;
}

header .social {
	position: absolute;
	top: 0px;
	right: 0px;
	margin: 0px;
	padding: 0px;
}

footer .social {
	text-align: center;
	padding: 0px;
	margin-bottom: 30px;
}

.social li, .social_share li {
	list-style: none;
	width: 24px;
	height: 32px;
}

header .social li {
	float: left;
	margin-left: 10px;
	display: inline;
}

footer .social li {
	display: inline-block;
	margin: 0px 3px;
}

.social li a, .social_share li a {
	display: block;
	width: 24px;
	height: 32px;
	background-repeat: no-repeat;
	text-indent: 105%;
	overflow: hidden;
}

footer .social li a {
	background-position: 0px -32px;
}

.social li.facebook a, .social_share li.facebook a {
	background-image: url('../images/icon_facebook.png');
}

.social li.twitter a, .social_share li.twitter a {
	background-image: url('../images/icon_twitter.png');
}

.social li.instagram a {
	background-image: url('../images/icon_instagram.png');
}

#content_box {
	background-image: url('../images/page_block_bg.jpg');
	background-position: center top;
}

footer {
	clear: both;
	background-color: #060707;
	background-image: url('../images/footer_bg.gif');
	background-repeat: repeat-x;
	padding: 37px 0px 30px 0px;
	text-align: center;
	letter-spacing: 1px;
	color: #5C666F;
}

footer a {
	color: #5C666F;
}

#footer_email {
	margin-bottom: 20px;
}

#footer_email a {
	display: inline-block;
	width: 25px;
	height: 19px;
	background-image: url('../images/icon_email.png');
	background-repeat: no-repeat;
	text-indent: 105%;
	overflow: hidden;
}

#mailinglist {
	margin-bottom: 35px;
}

#mailinglist .title {
	font-family: "declarationregular";
	font-size: 1em;
	text-transform: uppercase;
	color: #FFFFFF;
	margin-bottom: 10px;
}

#mailinglist label {
	font-size: .8125em;
	text-transform: uppercase;
	color: #5C666F;
}

#email_box {
	background-color: #5C666F;
	border: 0px;
	width: 281px;
	height: 21px;
	padding-left: 23px;
	font-size: .75em;
	color: #92989E;
	margin: 0px 10px 0px 20px;
}

#email_submit {
	background-color: #FFFFFF;
	border: 2px solid #5C666F;
	width: 94px;
	padding: 0px;
	font-size: .75em;
	height: 21px;
	text-align: center;
	font-weight: normal;
	color: #5C666F;
	text-transform: uppercase;
}

#copyright {
	font-size: .75em;
	line-height: 1.75em;
}

#copyright span {
	white-space: nowrap;
}

#copyright .mobile {
	display: none;
}

/* NAVIGATION CSS */

#nav_trigger, #social_trigger {
	display: none;
}

header nav ul {
	padding: 0px;
	margin: 55px 0px 0px 0px;
	float: right;
}

header nav li {
	list-style: none;
	float: left;
	margin-left: 42px;
	display: inline;
	font-family: "declarationregular";
	font-size: 1.25em;
	padding-bottom: 10px;
}

header nav li.first {
	margin-left: 0px;
}

header nav li a {
	color: #FFFFFF;
}

header nav li a:hover {
	color: #5C666F;
}

header nav li ul {
	display: none;
}

footer nav ul {
	padding: 0px 15px;
	margin-bottom: 20px;
}

footer nav li {
	list-style: none;
	display: inline-block;
	font-family: "declarationregular";
	font-size: .75em;
	text-transform: uppercase;
}

footer nav li a {
	color: #5C666F;
}

/* PAGE BLOCK CSS */

.block {
	clear: both;
	position: relative;
	color: #FFFFFF;
	overflow: hidden;
}

.block_color1 {
	color: #000000;
}

.block.half {
	clear: none;
	width: 50%;
	float: left;
}

.block.half.cb {
	clear: both;
}

.block_map {
	min-height: 185px;
}

.block_map a.view {
	position: absolute;
	left: 0px;
	bottom: 0px;
	display: block;
	width: 100%;
	z-index: 100;
	background-color: rgba(42,52,62,.75);
	font-family: "declarationregular";
	font-size: 1.5em;
	text-align: center;
	padding: 8px 0px;
}

.block.bottom_border {
	border-bottom: 5px solid #232629;
}

.block.bottom_border.border2 {
	border-bottom: 5px solid #FFFFFF;
}

.block.left_border {
	border-left: 1px solid #404A4F;
}

.block.left_border.border2 {
	border-left: 1px solid #FFFFFF;
}

.block .headline {
	padding: 0px 5%;
}

.block_slideshow .headline {
	padding: 10px 5px;
}

.block .headline h1, .block .headline h2 {
	margin-bottom: 0px;
}

.block_photo_left .headline h2, .block_photo_right .headline h2 {
	margin-bottom: .4em;
}

.block_content {
	padding: 2em 0px;
}

.block_photo > img {
	width: 100%;
}

.block_photo_left img {
	width: 50%;
	float: left;
}

.block_photo_right img {
	width: 50%;
	float: right;
}

.block_photo .content, .block_video .content, .block_slideshow .content {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	z-index: 100;
}

.block_slideshow .content {
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
}

.block_left .content, .block_right .content, .block_left_centered .content, .block_right_centered .content {
	width: 50%;
	max-width: 550px;
	min-width: 260px;
}

.block_photo.block_right_centered .content, .block_video.block_right_centered .content {
	left: auto;
	right: 0px;
}

.block_photo_left .content, .block_photo_right .content {
	float: left;
	width: 50%;
	text-align: center;
	padding: 0px 5%;
}

.block_centered .content, .block_left_centered .content, .block_right_centered .content {
	text-align: center;
}

.block_content .content {
	width: 50%;
	max-width: 550px;
	min-width: 290px;
	line-height: 1.5;
}

.block_centered_full_width .content {
	width: 100%;
/*	max-width: 900px;*/
	max-width: 1000px;
	margin: 0px auto;
/*	padding: 0px 5%;*/
	padding: 0px 3%;
}

.block_content.block_centered .content {
	margin: 0px auto;
}

.block_left.half .content, .block_left_centered.half .content, .block_centered.half .content, .block_right.half .content, .block_right_centered.half .content {
	width: 100%;
	padding: 0px 5%;
}

.block.no_padding .content {
	padding-left: 0px;
	padding-right: 0px;
	max-width: none;
	width: 100%;
}

.block .content a {
	text-decoration: underline;
}

.block_photo p {
/*	font-size: .8em;*/
}

.block_left_centered .content p, .block_right_centered .content p {
	margin-left: 10%;
	margin-right: 10%;
}

.block_content, .block_title, .block_beers {
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	-ms-behavior: url('/css/backgroundsize.min.htc');
	text-align: center;
	padding: 40px 0px;
}

.block_title {
	padding-left: 5%;
	padding-right: 5%;
}

.block_title_link {
	padding: 0px;
}

.block_title_link a {
	display: block;
	padding: 40px 5%;
}

.block_title h2, .block_title h3 {
	margin: 0px;
}

.block_title h2 + h3 {
	margin-top: .5em;
	margin-bottom: 0px;
}

section.block_2_1 .content_left, section.block_2_1 .content_right {
	width: 50%;
	float: left;
	text-align: center;
}

section.block_2_1 .content_right {
	border-left: 1px solid #404A4F;
}

section.block_2_1 div.content {
	padding: 0px 5%;
}

section.block_2_1 div.content.dark {
	background-image: url('../images/dark_gray_bg.jpg');
}

section.block_slideshow {
	clear: both;
	width: 100%;
	position: relative;
}

section.block_slideshow .content a {
	text-decoration: none;
}

ul.block_slideshow {
	margin: 0px;
	padding: 0px;
	position: relative;
	width: 100%;
}

ul.block_slideshow li {
	list-style: none;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
}

ul.block_slideshow li img {
	width: 100%;
	float: left;
}

ul.block_slideshow li:first-child {
	display: block;
	float: left;
}

.rslides_tabs {
	position: absolute;
	bottom: 10px;
	left: 0px;
	z-index: 100;
	width: 100%;
	padding: 0px;
	text-align: center;
}

.owl-dots {
	width: 100%;
	padding: 0px;
	text-align: center;
}

.rslides_tabs li, .owl-dots div {
	list-style: none;
	display: inline-block;
	margin: 0px 3px;
	width: 14px;
	height: 14px;
}

.rslides_tabs li a, .owl-dots span {
	display: block;
	width: 14px;
	height: 14px;
	overflow: hidden;
	text-indent: 105%;
	background-image: url('../images/slideshow_bullet.png');
	background-repeat: no-repeat;
	cursor: pointer;
}

.rslides_tabs li.rslides_here a, .owl-dots .active span {
	background-position: 0px -14px;
}


@media only screen and (max-width: 449px) {

	.gallery li {
		width: 30%;

	}
}

@media only screen and (max-width: 339px) {

	.gallery li {
		width: 45%;
	}
}

/* Beer Linedup CSS */

.block_beers {
	padding-left: 15px;
	padding-right: 15px;
}

.beer_lineup, .beer_archive, .event_beer_lineup {
	padding: 0px;
	width: 100%;
	max-width: 1000px;
	margin: 0px auto;
}

.beer_lineup {
	text-align: center;
	max-width: none;
}

.beer_lineup li, .beer_archive li, .event_beer_lineup li {
	list-style: none;
	text-align: center;
	text-transform: uppercase;
	font-size: .9em;
}

.event_beer_lineup li {
	float: left;
}

.block_beers_bottles .beer_lineup li {
	display: inline-block;
	vertical-align: top;
	margin-bottom: 5%;
	padding: 0px 10px;
}

.block_beers_labels .beer_lineup li {
	width: 49%;
	display: inline-block;
	padding: 0px 5%;
	margin-bottom: 40px;
}

.event_beer_lineup li {
	width: 100%;
}

.beer_lineup .photo {
	padding: 0px 15px;
	margin-bottom: 20%;
}

.beer_lineup li img {
	max-width: 100%;
}

.beer_archive, .event_beer_lineup {
	position: relative;
}

.beer_archive > li, .event_beer_lineup > li {
	list-style: none;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
}

.beer_archive_page, .event_beer_lineup_page {
	width: 100%;
}

.beer_archive_page li {
	width: 33%;
	display: inline-block;
	vertical-align: top;
}

.event_beer_lineup_page li {
	width: 50%;
	display: inline-block;
	vertical-align: top;
	padding: 0px 1em;
}


.beer_archive li p {
	cursor: pointer;
}

.beer_archive li p:hover {
	color: #26292B;
}

.beer_descriptions {
	width: 100%;
	max-width: 900px;
	margin: 0px auto;
}

.beer_descriptions .beer_desc {
	display: none;
}

p#availability_icons {
	margin-top: 2em;
}

p#availability_icons img {
	vertical-align: bottom;
	margin: 0px 5px;
}

#product_beer_finder h2 {
	cursor: pointer;
}

#product_beer_finder h2 span {
	background-image: url('../images/white_arrow_bg.png');
	background-repeat: no-repeat;
	background-position: right -22px;
	padding-right: 30px;
}

#product_beer_finder.block_color1 h2 span {
	background-image: url('../images/black_arrow_bg.png');

}

#product_beer_finder.collapsed h2 span {
	background-position: right 5px;
}

#product_beer_finder form {
	display: none;
	margin-top: 30px;
}

#product_beer_finder label {
	font-family: "declarationregular";
	font-size: 1.2em;
	margin-right: 10px;
}

#product_beer_finder input, #product_beer_finder select {
	background-color: rgba(0,0,0,.25);
	color: #FFFFFF;
}

#product_beer_finder input#product_zip {
	width: 75px;
}

#product_beer_finder input.button {
	text-transform: uppercase;
	padding: 2px 30px;
	font-weight: normal;
}

#product_beer_finder input.button:hover {
	background-color: rgba(0,0,0,1);
}

#home_beer_finder form {
	position: absolute;
	bottom: 8%;
	left: 0px;
	width: 100%;
	text-align: center;
}

#home_beer_finder input.required {
	background-color: #5F6972;
	width: 170px;
	height: 30px;
	font-family: "declarationregular";
	font-size: 1.2em;
	text-align: center;
	color: #FFFFFF;
	text-transform: uppercase;
	display: inline-block;
}

#home_beer_finder input.submit {
	width: 30px;
	height: 30px;
	display: inline-block;
	vertical-align: bottom;
}

#footer_beer_finder {
	font-family: "declarationregular";
}

#footer_beer_finder label {
	font-size: .9em;
	text-transform: uppercase;
}

#footer_beer_finder input.required {
	background-color: transparent;
	width: 110px;
	height: 23px;
	font-family: "declarationregular";
	font-size: .9em;
	text-align: center;
	color: #FFFFFF;
	text-transform: uppercase;
	display: inline-block;
}

#footer_beer_finder input.submit {
	width: 20px;
	height: 23px;
	padding: 0px;
	display: inline-block;
	vertical-align: bottom;
}

/* Beer Carousel CSS */

#beer_carousel {
	background-color: #FFFFFF;
}

#beer_carousel div.beer {
	text-align: center;
	padding: 30px 0px;
	vertical-align: bottom;
}

#beer_carousel a {
	display: block;
	color: #000000;
	padding-bottom: 25px;	
	position: relative;
}

#beer_carousel img {
/*	max-width: 70px;*/
	max-height: 210px;
	width: auto;
	display: inline-block;
	transition: all .2s ease-in-out;
	margin-bottom: 20px;
}

#beer_carousel a:hover img { 
	transform: scale(1.1); 
}

#beer_carousel a span {
	display: none;
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	font-family: "declarationregular";
	font-size: 13px;
}

#beer_carousel a:hover span {
	display: block;
}

#beer_nav, #subnav {
	text-align: center;
	background-color: #000000;
}

#beer_nav ul, #subnav ul {
	padding: 15px 0px;
	max-width: 1050px;
	margin: 0px auto;
/*	min-height: 42px;*/
}

#beer_nav ul {
	padding-top: 3px;
}

#beer_nav li, #subnav li {
	list-style: none;
	display: inline-block;
	text-align: center;
	font-family: "declarationregular";
	font-size: 1.1em;
	line-height: 2em;
	padding: 0px 1em;
}

#beer_nav li a:hover, #subnav li a:hover {
	color: #5C666F;
}

/* Feedback Form CSS */

.feedback {
	width: 100%;
	max-width: 450px;
	margin: 0px auto;
}

.contest {
	max-width: 580px;
}

.feedback h2 {
	margin-bottom: 1em;
}

.feedback label {
	width: 150px;
	float: left;
	clear: both;
	display: block;
	font-family: "declarationregular";
	text-align: right;
	margin-bottom: .65em;
}

.contest label {
	width: 200px;
}

.feedback div {
	margin-left: 165px;
	text-align: left;
	margin-bottom: .65em;
}

.contest div {
	margin-left: 215px;
}

.feedback input, .feedback select, .feedback textarea {
	width: 275px;
	height: 20px;
	background-color: rgba(0,0,0,.3);
	color: #FFFFFF;
}

.feedback textarea {
	height: 100px;
}

.feedback input.button, .legalese input.button {
	font-family: "declarationregular";
	font-weight: normal;
	font-size: 1.5em;
	width: 150px;
	height: 50px;
	background-color: rgba(0,0,0,.6);
}

.contest input.button {
	width: 220px;
}

.contest .alert {
	color: #FF0000;
}

/* Finder CSS */

.block_finder {
	text-align: center;
	padding: 40px 0px 0px 0px;
}

.block_finder .form_top {
	width: 100%;
	max-width: 400px;
	margin: 0px auto 30px auto;
	text-align: left;
}

.block_finder .form_top label {
	font-family: "declarationregular";
	display: block;
	float: left;
	text-align: right;
	width: 150px;
	clear: left;
	margin-right: 10px;
	display: inline;
}

.block_finder .form_top input, .block_finder select {
	background-color: rgba(0,0,0,.25);
	color: #FFFFFF;
	border: 0px;
	float: left;
	margin-bottom: 20px;
}

.block_finder h3 {
	font-size: 1.5em;
}

.block_finder .brand_column {
	display: inline-block;
	width: 200px;
	text-align: left;
	line-height: 35px;
	margin-bottom: 30px;
	vertical-align: top;
}

.block_finder .brand_column .styledCheckbox {
	float: left;
	margin: 8px 30px 0px 0px;
}

.finder_submit {
	padding: 10px 0px;
}

.finder_submit input {
	background-color: transparent;
	font-family: "declarationregular";
	font-size: 1.5em;
	font-weight: normal;
}

.block_finder_results {
	padding-top: 40px;
}

#finder_right, #finder_left {
	width: 50%;
	float: right;
	text-align: center;
	padding: 0px 15px 40px 15px;
}

#finder_left {
	float: left;
}

#finder_left p {
	line-height: 2em;
	margin-bottom: 1.6em;
}

#finder_left a {
	text-decoration: underline;
}

#results_nav {
	text-transform: uppercase;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	padding: 8px 0px;
}

#results_nav a {
	text-decoration: underline;
	margin: 0px 3px;
}

#interactive-map {
	width: 100%;
	height: 441px;
	border: 2px solid #181819;
	margin-bottom: 50px;
}

#interactive-map img {
	max-width: none;
}

#interactive-map .info-box, #interactive-map .info-box a {
	color: #000000;
	text-transform: uppercase;
}

#interactive-map .info-box p {
	margin: 0px;
}

#interactive-map .marker_label {
	font-size: 20px;
}

#finder_right p {
	font-size: .8em;
}

#finder_right p a {
	text-decoration: underline;
}

/* Age Verify CSS */

#age_verify {
	display: none;
	font-family: "declarationregular";
	font-size: 2.5em;
	text-align: center;
	color: #FFFFFF;
	width: 90%;
	max-width: 659px;
	position: relative;
}

#age_verify img {
	width: 100%;
	opacity: 0.9;
	filter: alpha(opacity=90);
}

#age_verify_inner {
	position: absolute;
	left: 0px;
	top: 60%;
	width: 100%;
	padding: 0px 20%;
}

#age_verify hr {
	height: 2px;
	margin: 5px 0px 10px 0px;
}

#age_verify .no, #age_verify .yes {
	cursor: pointer;
}

#age_verify span {
	font-size: 2em;
}

#cookie_verify {
	position: fixed;
	left: 0px;
	bottom: 0px;
	width: 100%;
	z-index: 100;
	background-color: rgba(0,0,0,.8);
	padding: 15px 75px 15px 15px;
	color: #FFFFFF;
}

#cookie_verify a {
	color: #5C666F;
}

#cookie_verify a:hover {
	color: #474f55;
}

#cookie_verify_button {
	display: inline-block;
	background-color: #5C666F;
	color: #FFFFFF;
	text-transform: uppercase;
	padding: 6px 20px;
	margin-top: 5px;
	cursor: pointer;
}

#cookie_verify_button:hover {
	background-color: #474F55;
}

@media only screen and (min-width: 600px) {

	#cookie_verify .content {
		float: left;
		width: calc(100% - 180px);
	}

	#cookie_verify_button {
		float: right;
	}

}

/* Press CSS */

#press, #careers, #distributors, #downloads {
	background-color: #5C666F;
	padding: 50px 15px;
	text-align: center;
}

#press .press h2, #press h1 {
	color: #000000;
	font-size: 1.2em;
}

#press .date {
	text-transform: uppercase;
}

#press .press a {
	text-decoration: underline;
}

/* Video Gallery CSS */

#video_gallery {
	padding: 0px;
}

#video_gallery li {
	list-style: none;
	display: inline-block;
	width: 31%;
	margin: 0px .75% 30px .75%;
}

#video_gallery img {
	margin-bottom: 5px;
}

.social_share {
	padding: 0px;
}

.social_share li {
	display: inline-block;
	margin: 0px 10px 20px 10px;
}

.brewery_feedback {
	max-width: 645px;
	text-align: left;
	margin: 0px auto;
}

.brewery_feedback label, .brewery_feedback div.fullwidth.formfield label {
	display: block;
	text-align: right;
	width: 190px;
	float: left;
	margin: 0px 0px 0px 7px;
	padding: 5px 0px;
	white-space: normal;
}

.brewery_feedback fieldset {
	border: 0px;
	margin-bottom: 25px;
}

.brewery_feedback fieldset legend {
	padding-left: 215px;
	display: block;
	position: relative;
	font-family: "declarationregular";
	font-size: 1.2em;
}

.brewery_feedback fieldset legend.alert {
	color: #FF0000;
}

.brewery_feedback fieldset p {
	margin-left: 215px;
}

.brewery_feedback div, .brewery_feedback div.fullwidth.formfield div {
	padding: 5px 20px 5px 0px;
	float: right;
	width: 430px;
}

.brewery_feedback div.fullwidth {
	float: none;
	width: 100%;
}

.brewery_feedback div.fullwidth.formfield {
	padding: 0px;
}

.brewery_feedback div div {
	float: none;
	width: 100%;
	padding-left: 35px;
}

.brewery_feedback div div.flush {
	padding-left: 0px;
}

.brewery_feedback div label, .brewery_feedback legend label, .brewery_feedback label.inline {
	display: inline;
	float: none;
	clear: none;
	margin: 0px;
	width: auto;
	text-align: left;
	font-weight: normal;
}

.brewery_feedback input, .brewery_feedback textarea {
	width: 100%;
	padding: 2px 3px;
}

.brewery_feedback input[disabled="disabled"], .brewery_feedback textarea[disabled="disabled"] {
	background-color: #ddd;
}

.brewery_feedback input.datepicker {
	width: 85%;
}

.brewery_feedback .ui-datepicker-trigger {
	vertical-align: top;
	margin-left: 10px;
}

.brewery_feedback select {
	width: 75%;
	padding: 2px 3px;
}

.brewery_feedback textarea {
	height: 80px;
}

.brewery_feedback input.radio, .brewery_feedback input.checkbox, .brewery_feedback input[type="radio"], .brewery_feedback input[type="checkbox"] {
	width: 16px;
	padding: 0px;
}


.brewery_feedback br {
	clear: both;
}

.brewery_feedback div br {
	clear: none;
}

.brewery_feedback .button {
	width: auto;
	display: inline-block;
	background-color: #232A31;
	font-family: "declarationregular";
	font-size: 1em;
	color: #FFFFFF;
	padding: 1em 2em;
}

.brewery_feedback .terms-and-conditions {
	max-height: 150px;
	overflow: auto;
	border: 1px solid #D6CCAB;
	padding: 5px;
	font-size: 11px;
}

.brewery_feedback .price {
	text-align: right;
	white-space: nowrap;
}

.brewery_feedback .totalprice {
	text-align: right;
	white-space: nowrap;
	font-weight: bold;
}

.brewery_feedback .catalog-products, .brewery_feedback .cart-summary {
	width: 100%;
}

#downloads {
	background-color: #F7F7F7;
	color: #000000;
	padding: 50px;
	text-align: left;
}

#downloads h1 {
	text-align: center;
	margin-bottom: 1em;
}

#downloads h2 {
	font-size: 2em;
}

#downloads h3 {
	font-family: "myriad-pro", Arial, Helvetica, sans-serif;
}

#downloads a {
	color: #000000;
}

.download_category {
	padding: 0px;
	margin-left: -3%;
}

.download_category li {
	list-style: none;
	float: left;
	width: 30.33333%;
	margin-left: 3%;
	display: inline;
	text-align: center;
	margin-bottom: 1em;
}

.download_category.items li {
	width: 22%;
	color: #757575;
	margin-bottom: 40px;
}

@media only screen and (min-width: 1201px) {

	.download_category.items li:nth-child(4n+1) {
		clear: left;
	}

}


.download_category.items li h3 {
	color: #000000;
}

.download_category img {
	width: 100%;
	margin-bottom: 15px;
}

#downloads a.button {
	font-family: "declarationregular";
	font-size: .75em;
	background-color: #00ACEC;
	color: #FFFFFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: inline-block;
	padding: 3% 5%;
	margin-top: 5px;
}

.download_category.items ul {
	padding: 0px;
}

.download_category.items ul li {
	width: 50% !important;
	float: left !important;
	margin: 0px 0px 10px 0px;
	font-size: 1.1em;
	line-height: 1.5em;
}

.download_container {
	width: 100%;
	max-width: 1324px;
	margin: 0px auto;
}

@media only screen and (min-width: 901px) and (max-width: 1200px) {

	.download_category.items li {
		width: 30.33333%;
	}

	.download_category.items li:nth-child(3n+1) {
		clear: left;
	}

}

@media only screen and (max-width: 900px) {

	.download_category.items li {
		width: 47%;
	}

	.download_category.items li:nth-child(odd) {
		clear: left;
	}

}

@media only screen and (max-width: 600px) {

	.download_category {
		margin-left: -5%;
	}

	.download_category li {
		width: 45% !important;
		margin-left: 5% !important;
		font-size: 14px;
	}

}

@media only screen and (max-width: 475px) {

	.download_category {
		margin-left: 0px;
	}

	.download_category li {
		width: 100% !important;
		margin-left: 0% !important;
		font-size: 16px;
	}

}

#beer_quiz .question_row {
	margin-bottom: 10px;
}

#beer_quiz .question, #beer_quiz .answer {
	width: 25%;
	float: left;
	text-align: left;
	line-height: 24px;
}

#beer_quiz .question {
	font-weight: bold;
	line-height: 32px;
}

#beer_quiz .question_row label {
	cursor: pointer;
}

#beer_quiz .question_row span {
	display: inline-block;
	padding: 4px 7px;
}

#beer_quiz .question_row input:checked + span {
	border: 2px solid #FFFFFF;
	padding: 2px 5px;
}

#beer_quiz .question_row input {
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	appearance: none;
	display: block;
	float: left;
	margin-right: -2em;
	opacity: 0;
	width: 1em;
	z-index: -1;
}

#beer_quiz input.fancy_button {
	padding: 5px 10px;
	font-size: 16px;
}

/* Responsive CSS */

@media only screen and (min-width: 1101px) {

	.block_photo.block_left_centered .content {
		left: 25%;
		margin-left: -275px;
	}

	.block_photo.block_right_centered .content {
		right: 25%;
		margin-right: -275px;
	}

}

@media only screen and (min-width: 737px) {

	header nav li {
		position: relative;
	}

	header nav li:hover ul {
		display: block;
		position: absolute;
		top: 30px;
		left: 0px;
		width: 270px;
		white-space: nowrap;
		margin: 0px;
		padding: 0px;
	}

	header nav li#nav2 ul {
		width: 375px;
	}

	header nav li#nav3:hover ul {
		left: -25px;
	}

	header nav li#nav4:hover ul {
		left: -93px;
	}

	header nav li ul li {
		white-space: nowrap;
		display: inline;
		margin-left: 30px;
		font-family: "myriad-pro", Arial, Helvetica, sans-serif;
		font-size: .75em;
		text-transform: uppercase;
		padding: 0px;
	}

	header nav li ul li.first {
		margin-left: 0px;
	}

}

@media only screen and (max-width: 1000px) {

	footer nav li {
		font-size: .65em;
	}

}

@media only screen and (max-width: 900px) {

	.block {
		font-size: 80%;
	}

	.block_beers_bottles .beer_lineup li {
		max-width: 150px;
		font-size: 1.1em;
	}

}

@media only screen and (max-width: 870px) {

	header nav ul {
		margin-top: 45px;
	}

	header nav li {
		margin-left: 30px;
	}

	header nav li#nav4:hover ul {
		left: -104px;
	}

	footer nav li {
		font-size: .55em;
	}

}

@media only screen and (max-width: 800px) {

	header .social li {
		width: 20px;
		height: 27px;
	}

	header .social li a {
		width: 20px;
		height: 27px;
		background-size: 20px 54px;
	}

	header nav ul {
		margin-top: 40px;
	}

	header nav li {
		margin-left: 25px;
		padding-bottom: 3px;
		font-size: 1.2em;
	}

	header nav li:hover ul {
		top: 23px;
	}

	header nav li#nav4:hover ul {
		left: -104px;
	}

	#mailinglist .title {
		font-size: .875em;
	}

}

@media only screen and (max-width: 736px) {

	header {
		padding: 0px;
		background-image: none;
		border-bottom: 1px solid #FFFFFF;
		overflow: hidden;
	}

	#header_inner {
		padding: 0px;
	}

	#logo {
		float: none;
		width: 100%;
		padding: 0px 0px 0px 0px;
		min-height: 42px;
	}

	#logo a {
		margin: 0px auto;
		width: 180px;
	}

	#logo img.desktop {
		display: none;
	}

	#logo img.mobile {
		display: block;
		width: 100%;
		max-width: 290px;
	}

	#nav_trigger {
		display: block;
		position: absolute;
		top: 9px;
		left: 15px;
		cursor: pointer;
		background-image: url('../images/nav_trigger_bg.png');
		background-repeat: no-repeat;
		width: 19px;
		height: 25px;
		overflow: hidden;
		text-indent: 105%;
	}

	header nav ul {
		display: none;
		margin: 0px;
		float: none;
		clear: both;
	}

	header nav li {
		float: none;
		margin: 0px;
		display: block;
		padding: 0px;
		text-align: center;
		border-top: 1px solid #FFFFFF;
	}

	header nav li ul li {
		font-family: "myriad-pro", Arial, Helvetica, sans-serif;
		font-size: .75em;
	}


	header nav li a {
		display: block;
		padding: 15px 0px;
	}

	#header_social {
		display: none;
		position: absolute;
		top: 0px;
		right: -90%;
		width: 100%;
		max-width: auto;
		height: 46px;
		z-index: 200;
		background-color: #5C666F;
	}

	#social_trigger {
		display: block;
		position: absolute;
		top: 12px;
		left: 15px;
		cursor: pointer;
		background-image: url('../images/social_trigger_bg.png');
		background-repeat: no-repeat;
		width: 18px;
		height: 20px;
		overflow: hidden;
		text-indent: 105%;
	}

	header .social {
		top: 7px;
		right: 15px;
	}

	footer nav {
		width: 100%;
		max-width: 400px;
		margin: 0px auto;
	}

	.block {
		font-size: 70%;
	}

	#beer_nav li, #subnav li {
		font-size: .9em;
	}

	#age_verify {
		font-size: 175%;
		max-width: 500px;
	}

	#age_verify_inner {
		padding: 0px 22%;
	}

	.block_beers_bottles .beer_lineup li {
		margin-bottom: 8%;
	}

	#video_gallery li {
		width: 47%;
	}

}

@media only screen and (max-width: 700px) {

	#mailinglist .title {
		font-size: .7em;
	}

	#email_box {
		width: 220px;
	}

	.block_beers_bottles .beer_lineup li {
		max-width: 130px;
	}

}

@media only screen and (max-width: 600px) {

	#mailinglist .title {
		width: 300px;
		margin: 0px auto 10px auto;
	}

	#mailinglist label {
		display: block;
		margin-bottom: 10px;
	}

	#email_box {
		margin-left: 0px;
	}

	#copyright .mobile {
		display: block;
	}

	#copyright .divider {
		display: none;
	}

	.block {
		/*font-size: 60%;*/
		/*font-size: 75%;*/
		font-size: 85%;
	}

	.block_photo_left img, .block_photo_right img, .block_photo_left .content, .block_photo_right .content, .block.stack img, .block.stack .content {
		float: none;
		width: 100%;
	}

	.block.stack .content {
		position: relative;
	}

	.block_photo_left .content, .block_photo_right .content, .block.stack .content {
		margin-top: 10px !important;
		padding: 20px 5%;
	}

	.block.stack .content {
		max-width: 600px;
	}

	.block_beers_bottles .beer_lineup li {
		font-size: 1em;
		margin-bottom: 10%;
	}

}

@media only screen and (max-width: 550px) {

	.block.half, section.block_2_1 .content_left, section.block_2_1 .content_right, #finder_right, #finder_left {
		width: 100%;
		float: none;
	}

	section.block_2_1 .content_right {
		border-top: 1px solid #404A4F;
		border-left: 0px;
	}

	.block .headline {
		font-size: 80%;
	}

	.beer_lineup .photo {
		padding: 0px 15%;
	}

	#beer_nav li, #subnav li {
		font-size: .8em;
	}

	#age_verify {
		font-size: 140%;
		max-width: 400px;
	}

	#age_verify_inner {
		padding: 0px 22%;
	}

}

@media only screen and (max-width: 500px) {

	.block {
		/*font-size: 52%;*/
		/*font-size: 75%;*/
	}

	.block .headline {
		font-size: 52%;
	}

	.feedback {
		width: 100%;
		max-width: 450px;
		margin: 0px auto;
	}

	.feedback label {
		width: 100%;
		float: none;
		display: block;
		text-align: center;
		margin-bottom: .65em;
	}

	.feedback div {
		margin-left: 0px;
		text-align: center;
		margin-bottom: .65em;
	}

	.block_beers_bottles .beer_lineup li {
		margin-bottom: 13%;
	}

}

@media only screen and (max-width: 450px) {

/*
	.block_photo > img {
		min-width: 450px;
		position: absolute;
		top: 0px;
		left: 50%;
		margin-left: -225px;
	}
*/

	.block_photo.block_left_centered .content {
		padding-left: 5px;
	}

	.block_photo.block_right_centered .content {
		padding-right: 5px;
	}

	.block_left_centered .content p, .block_right_centered .content p {
		margin-left: 5%;
		margin-right: 5%;
	}

	#age_verify {
		font-size: 100%;
		max-width: 280px;
	}

	#age_verify hr {
		height: 1px;
	}

	#age_verify_inner {
		padding: 0px 22%;
	}

	.block_finder .brand_column {
		width: 150px;
	}

	#video_gallery li {
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}

}

@media only screen and (max-width: 400px) {

	.block_beers_bottles .beer_lineup li {
		width: 50%;
	}

	.block_finder .form_top {
		text-align: center;
	}

	.block_finder .form_top label, .block_finder .form_top input, .block_finder select {
		float: none;
		text-align: center;
		width: auto;
		margin-right: 0px;
		display: block;
	}

	.block_finder .form_top input, .block_finder select {
		display: inline;
		margin-top: 10px;
	}

}

@media only screen and (max-width: 375px) {

	footer nav {
		max-width: 350px;
	}

	footer nav li {
		font-size: .5em;
	}

	#email_box {
		width: 190px;
	}

	.block {
		font-size: 80%;
	}

}

